Commit 7d4d8931 authored by Xavier Bachelot's avatar Xavier Bachelot

Don't BR: systemd on EL6

parent f98277dc
......@@ -90,7 +90,9 @@ BuildRequires: perl(Test::Pod) >= 1.00
BuildRequires: perl(Unicode::String)
BuildRequires: perl(XML::LibXSLT)
BuildRequires: perl(XML::Simple)
%if 0%{?fedora} || 0%{?rhel} >= 7
BuildRequires: systemd
%endif
Requires: lemonldap-ng-conf = %{version}-%{release}
Requires: lemonldap-ng-doc = %{version}-%{release}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment